	/*
  	Flaticon icon font: Flaticon
  	Creation date: 16/03/2016 19:09
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("/templates/masterA/design/responsivePublic/fonts/Flaticon.eot");
  src: url("/templates/masterA/design/responsivePublic/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/templates/masterA/design/responsivePublic/fonts/Flaticon.woff") format("woff"),
       url("/templates/masterA/design/responsivePublic/fonts/Flaticon.ttf") format("truetype"),
       url("/templates/masterA/design/responsivePublic/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("/templates/masterA/design/responsivePublic/fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
    font-family: Flaticon;
    font-style: normal;
    margin-left: 10px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-bath:before { content: "\f100"; }
.flaticon-brush:before { content: "\f101"; }
.flaticon-commerce:before { content: "\f102"; }
.flaticon-exit:before { content: "\f103"; }
.flaticon-people:before { content: "\f104"; }
.flaticon-people-1:before { content: "\f105"; }
.flaticon-people-2:before { content: "\f106"; }
.flaticon-rest:before { content: "\f107"; }
.flaticon-sport:before { content: "\f108"; }